USN-6776-1: Linux kernel vulnerabilities

Ubuntu Security Advisory

Zheng Wang discovered that the Broadcom FullMAC WLAN driver in the Linux
kernel contained a race condition during device removal, leading to a use-
after-free vulnerability. A physically proximate attacker could possibly
use this to cause a denial of service (system crash). (CVE-2023-47233)

Several security issues were discovered in the Linux kernel.
An attacker could possibly use these to compromise the system.
This update corrects flaws in the following subsystems:
– Networking core;
– IPv4 networking;
– MAC80211 subsystem;
– Tomoyo security module;
(CVE-2024-26614, CVE-2023-52530, CVE-2024-26622)

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *